-- Do not manually edit this file, it was auto-generated by dillonkearns/elm-graphql
-- https://github.com/dillonkearns/elm-graphql


module ChemicalsApi.VerifyScalarCodecs exposing (..)

{-
   This file is intended to be used to ensure that custom scalar decoder
   files are valid. It is compiled using `elm make` by the CLI.
-}

import ChemicalsApi.Scalar
import CustomScalarCodecs


verify : ChemicalsApi.Scalar.Codecs CustomScalarCodecs.Id
verify =
    CustomScalarCodecs.codecs
